RubyGems Navigation menu

Dependencias inversas para mongoid-cached-json Latest version of the following gems require mongoid-cached-json

Total de descargas 140.721

Para esta versión 7.617

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: